# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = HP \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Alert_Description = \uad50\uccb4\uc6a9 \uce74\ud2b8\ub9ac\uc9c0\ub97c \ubbf8\ub9ac \uc900\ube44\ud574 \ub450\ub294 \uac83\uc774 \uc88b\uc2b5\ub2c8\ub2e4.
res_Alert_Order_Descr = \uce74\ud2b8\ub9ac\uc9c0\ub97c \uc8fc\ubb38\ud558\ub824\uba74, \ub2e4\uc74c \ub9c1\ud06c\ub97c \ub204\ub974\uc2ed\uc2dc\uc624.
res_Alert_Order_Link = \uc9c0\uae08 \uc8fc\ubb38
res_Alert_Order_Info_Link = \uc778\uc1c4 \ud615\uc2dd \uc8fc\ubb38 \uc815\ubcf4
res_Alert_Remind = \uc54c\ub9bc \uc8fc\uae30
res_Alert_DoNot_Remind = \uc774 \uba54\uc2dc\uc9c0\ub97c \ub2e4\uc2dc \ud45c\uc2dc\ud558\uc9c0 \uc54a\uc74c
res_Alert_Button = \ud655\uc778

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc815\ubcf4
res_Printable_Info1 = HP LaserJet 1010 \uc2dc\ub9ac\uc988 \ud504\ub9b0\ud130\uc6a9 \uce74\ud2b8\ub9ac\uc9c0\ub97c \uc8fc\ubb38\ud558\ub824\uba74 \uc774 \uc8fc\ubb38 \uc815\ubcf4\ub97c \uc778\uc1c4\ud558\uc5ec \uac00\uae4c\uc6b4 HP \uc18c\ubaa8\ud488 \ud310\ub9e4\uc810\uc5d0 \uac00\uc838 \uac00\uc2ed\uc2dc\uc624.
res_Printable_Info2 = HP LaserJet all-in-one\uc6a9 \uce74\ud2b8\ub9ac\uc9c0\ub97c \uc8fc\ubb38\ud558\ub824\uba74 \uc774 \uc8fc\ubb38 \uc815\ubcf4\ub97c \uc778\uc1c4\ud558\uc5ec \uac00\uae4c\uc6b4 HP \uc18c\ubaa8\ud488 \ud310\ub9e4\uc810\uc5d0 \uac00\uc9c0\uace0 \uac00\uc2ed\uc2dc\uc624.
res_Printable_Info3 = \ub610\ud55c, \ub2e4\uc74c \uc6f9\uc0ac\uc774\ud2b8\uc5d0\uc11c\ub3c4 \uc18c\ubaa8\ud488\uc744 \uc8fc\ubb38\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
res_Printable_Info4 = HP LaserJet 1020 \uc2dc\ub9ac\uc988 \ud504\ub9b0\ud130\uc6a9 \uce74\ud2b8\ub9ac\uc9c0\ub97c \uc8fc\ubb38\ud558\ub824\uba74 \uc774 \uc8fc\ubb38 \uc815\ubcf4\ub97c \uc778\uc1c4\ud558\uc5ec \uac00\uae4c\uc6b4 HP \uc18c\ubaa8\ud488 \ud310\ub9e4\uc810\uc5d0 \uac00\uc838 \uac00\uc2ed\uc2dc\uc624.

#Strings added by Bruno Bianchi on 11/11/2003 (Programs Folder Shortcut)
res_Shortcut_Description_LJ1010_series = HP LaserJet 1010 \uc2dc\ub9ac\uc988\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJAIO_series = HP LaserJet all-in-one \uc2dc\ub9ac\uc988\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ1010 = HP LaserJet 1010 \ud504\ub9b0\ud130\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ1012 = HP LaserJet 1012 \ud504\ub9b0\ud130\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ1015 = HP LaserJet 1015 \ud504\ub9b0\ud130\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ3015 = HP LaserJet 3015 all-in-one\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ3020 = HP LaserJet 3020 all-in-one\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ3030 = HP LaserJet 3030 all-in-one\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0
res_Shortcut_Description_LJ3380 = HP LaserJet 3380 all-in-one\uc6a9 \uce74\ud2b8\ub9ac\uc9c0 \uc8fc\ubb38 \uc54c\ub9bc \uba54\uc2dc\uc9c0


# Order Supplies Page
res_orderSup01='\uc18c\ubaa8\ud488 \uc8fc\ubb38'\uc744 \ub204\ub974\uba74 \uc120\ud0dd\ud55c \ud310\ub9e4\uc810\uc5d0\uc11c \uc628\ub77c\uc778\uc73c\ub85c \uc18c\ubaa8\ud488\uc744 \uc8fc\ubb38\ud560 \uc218 \uc788\ub294 \uc6f9 \ud398\uc774\uc9c0\uac00 \ub098\ud0c0\ub0a9\ub2c8\ub2e4.   \ud544\uc694\ud55c \uc18c\ubaa8\ud488\uc740 \uc774\ubbf8 \uc120\ud0dd\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.   \uc218\ub7c9\uc744 \ubcc0\uacbd\ud558\uac70\ub098 \ud488\ubaa9\uc744 \ucd94\uac00 \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.   \uc120\ud0dd\ud55c \ud488\ubaa9\uc774 \uc7a5\ubc14\uad6c\ub2c8\uc5d0 \ub2f4\uae30\uba74 \uacb0\uc81c\ud560 \uc218 \uc788\uc73c\uba70 \uc120\ud0dd\ud55c \ud310\ub9e4\uc810 \uc18c\ubaa8\ud488\uc774 \uc81c\ub300\ub85c \uc8fc\ubb38\ub418\uc5c8\ub294\uc9c0 \ud655\uc778\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.

### NOTE:  res_orderSup02a and res_orderSup02b need to be localized together.  res_orderSup02b will be
### inserted into res_orderSup02a at the "{0}".
res_orderSup02a=\ud504\ub9b0\ud130 \ubaa8\ub378 \ubc88\ud638, \uc77c\ub828 \ubc88\ud638, \uc18c\ubaa8\ud488 \uc794\ub7c9 \ubc0f \uc77c\ubc18 \uc0ac\uc6a9 \uc815\ubcf4(\uc778\uc1c4 \ud398\uc774\uc9c0 \uc218) \ub4f1, \uc790\uc138\ud55c \uc815\ubcf4\ub294 Hewlett-Packard\ub85c \uc804\uc1a1\ub418\uba70, \uc774\ub7ec\ud55c \uc815\ubcf4\ub294 \uc0ac\uc6a9\uc790\uac00 \ucd5c\ub300\ud55c \ub9cc\uc871\uc2a4\ub7f0 \uad6c\ub9e4 \uacbd\ud5d8\uc744 \uac16\uace0 \uc0c8\ub85c\uc6b4 \uc81c\ud488\uc744 \uac1c\ubc1c\ud558\ub294 \ub370 \uc720\uc6a9\ud558\uac8c \uc0ac\uc6a9\ub429\ub2c8\ub2e4.   HP\ub294 {0}\uc5d0 \ub530\ub77c \uc0ac\uc6a9\uc790 \uac1c\uc778 \uc815\ubcf4\ub97c \ubcf4\ud638\ud569\ub2c8\ub2e4.
res_orderSup02b=Hewlett-Packard \uc628\ub77c\uc778 \uac1c\uc778\uc815\ubcf4 \ubcf4\ud638\uc815\ucc45

### NOTE:  res_orderSup03a and res_orderSup03b need to be localized together.  res_orderSup03b will be
### inserted into res_orderSup03a at the "{0}".
### SDL Note: We  have proceeded the same way for res_orderSup03c and res_orderSup03d. res_orderSup03d will be inserted into res_orderSup03c at the "{0}".
res_orderSup03a=\uc774\ub7ec\ud55c \uac1c\uc778 \uc815\ubcf4 \uc218\uc9d1 \ubc0f \uc804\uc1a1 \uacfc\uc815\uc758 \ubcf4\uc548\uc131\uc774 \uc758\uc2ec\uc2a4\ub7ec\uc6b0\uba74, {0} \ub429\ub2c8\ub2e4.
res_orderSup03b=\uc815\ubcf4\ub97c \ubcf4\ub0b4\uc9c0 \uc54a\uc544\ub3c4
res_orderSup03c=\uae30\ud0c0 \uad81\uae08\ud55c \uc810\uc774 \uc788\uac70\ub098 \uc774\ub7ec\ud55c \uc815\ubcf4\ub97c HP \ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0\uc11c \uc644\uc804\ud788 \uc0ad\uc81c\ud558\ub824\uba74, {0}\ud558\uc2ed\uc2dc\uc624.
res_orderSup03d=HP\uc5d0 \ubb38\uc758

res_orderSup04= \ucd5c\ub300\ud55c \ub9cc\uc871\uc2a4\ub7fd\uac8c HP \uc18c\ubaa8\ud488\uc744 \uad6c\ub9e4\ud558\ub824\uba74 '\uacc4\uc18d' \ubc84\ud2bc\uc744 \ub204\ub974\uc2ed\uc2dc\uc624.
